Subject: I am not sure if my mrouted is running or not...

From: RAJESH RAO <[email-masked]>
Date: Wed, 13 Nov 96 16:15:35 EST

I have solaris2.5 running SunOS 5.5. I installed the 
Solaris_mc35+.2.5-patch recently. I manually started mrouted but there is no
trace of the deamon running. It does not show up when I executed
$ps -ealf. Is mrouted really running? I still don't have the tunnel endpoint.
Is that the reason why the effects of mrouted not showing up?
I would be grateful if someone can tell me why this is happening.

Thank you

[email-masked]
[email-masked]